.student {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 15rem;
  height: 15rem;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  padding: 1.2rem 0;
  color: #e8e8e8; }
  .student .student-pic {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 1rem; }
    .student .student-pic img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .student .student-details {
    text-align: center; }

/*# sourceMappingURL=student-preview.component.css.map */
